| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/render3d/normalizationcube.h File Reference

Shader variable accessor for a normalization cubemap. More...

`#include "csextern.h"`
`#include "csutil/weakref.h"`
`#include "csutil/scf_implementation.h"`
`#include "csgfx/shadervar.h"`
`#include "ivideo/txtmgr.h"`

Go to the source code of this file.

## Classes
class | csNormalizationCubeAccessor
| Shader variable accessor for a normalization cubemap. More...

## Detailed Description

Shader variable accessor for a normalization cubemap.

Definition in file normalizationcube.h.